Withdraw Funds From App Wallet
Withdraw funds from app wallet into app bank account.
Withdraw funds from app wallet into app bank account.
Authorization
api_key In: header
Path Parameters
The ID of the App.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v2/apps/string/withdraw" \ -H "Content-Type: application/json" \ -d '{ "amount": 0 }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created": "2019-08-24T14:15:22Z", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "status": "created", "type": "refill", "amount": "string", "external_data": { "account_id": "string", "external_id": "string", "platform": "ach" }, "transactions": [ { "id": 0, "amount": "string", "created": "2019-08-24T14:15:22Z", "source_name": "string", "destination_name": "string", "type": "balance", "metadata": "string", "transfer_id": "d4a2d8dd-7def-4545-a062-761683b9aa05", "transfer": {} } ], "payout_link_id": "50673cb3-bf8b-4fdc-9f5f-114b168da4ab", "metadata": "string"}Deposit Funds into App Wallet
Deposit funds into App wallet by endpoint.
Create a KYB flow
Create a hosted KYB flow for an app in a multi-tenant organization. Share the returned URL with the app's owner so they can submit the business and beneficial-owner information required for verification. The URL expires after 72 hours. Calling this endpoint again creates a new URL and immediately invalidates the previous one. The endpoint is only available for apps configured for individual business verification that have not already reached a terminal or review state.